/*#############################################################
Name: Beautiful Day
Date: 2006-11-12
Description: A soft and bright two-column template.
Author: Viktor Persson
URL: http://templates.arcsin.se

Feel free to use and modify but please provide credits.
#############################################################*/

/* standard elements */
html {min-height: 100%;}

* {
	margin: 0;
	padding: 0;
}

a {color:#33CCFF ;}
a:hover {color: #444444;}

body {
	margin: 0px;
	padding: 0px;
        background: url("images/back.jpg") no-repeat fixed center top #000000;
        color: #515E29;
	font-size: 16px;
	font-family: Arial;
	text-align: left;
}


#container {
    background: url("images/cont.jpg") no-repeat scroll center top transparent;
}


.separator 
{
border-bottom:1px dotted #0D5D71;
clear:both;
margin-bottom:7px;
padding-top:1px;
}

p,code,ul {padding-bottom: 1.2em;}

li {list-style: none;}




.content_box_2 {
        color: #625356;
	margin-bottom: 2px;
        margin-top: 2px;
        margin-left:2px;
	padding: 2px;
	  border: 1px solid green;
        background: #000000;
        opacity:0.80;
       border-radius: 7px 7px 7px 7px;
}

.content_box {
	margin:3px 0px 4px 4px;
       	padding: 2px;
	text-align:left;
        background: #000000;
        border: 1px solid green;
        color: #625356;
        border-radius: 7px 7px 7px 7px;
        
}








.content_box_cat {
       
	margin:3px 0px 4px 4px;
       	padding: 2px;
	text-align:left;
        border:2px solid #003366;
        background:#000000;
        border-radius: 7px 7px 7px 7px;
        opacity:0.8;
}

#categories {
color:#FFFFFF;
font-size:14px;
left:10px;
margin-right:5px;
padding:0;
position:relative;
border-radius: 5px 5px 5px 5px;


}




#categories li {
background:#47577B;
color:gray;
display:block;
float:left;
list-style-type:none;
margin-right:2px;
border-radius: 5px 5px 5px 5px;
}





.descriptionlink {
font-size:13px;
color:#C30022;
}






.content_box_swf {
	margin:3px 0px 4px 4px;
       	padding: 2px;
        text-align:left;
        border:1px solid #73796D;
        background:#000000;
        border-radius: 7px 7px 7px 7px;
        
}


.content_box_addcomment
{
	margin:3px 0px 4px 4px;
       	padding: 2px;
        text-align:left;
        background: black;
        border:1px solid #003366;
        border-radius: 7px 7px 7px 7px;
}

#sponsor {
        margin-top:1px;
	margin-bottom: 4px;
	padding: 2px;
	border-radius: 7px 7px 7px 7px;
	background: #545454;
	text-align: center;
	font-weight: bold;
        height:22px;
        font-size:20px;
        color:#000000;
}



.description 
{
border-bottom:1px dotted #000000;
border-top:2px dotted #0E314C;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
height:73px;
margin-left:185px;
margin-top:-73px;
width:230px;
}


#main_menu {
	margin-bottom: 0px;
	margin-right: -3px;
	margin-top: 20px;
	float: right;
	color: #003333;
	font-family: Arial;
        font-size: 12px;
        font-weight: bold;
        padding:4px;

}







#header {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #C0D1E0;
    width: 1028px;
}


#main {

margin:5px 2px 2px 0px;
padding:0;
width:1024px;
}




.pagination {
	margin: 8px;
	text-align: center;
}
.pagination a:link, .pagination a:visited {
	padding: 1px;
	border: 1px solid #0E647A;
	color: #000000;
	text-decoration: none;
}
.pagination a:hover {
	border: 1px solid #99CC66;
	color: #C30022;
}
.pagination b {
	padding: 1px;
	border: 1px solid #C30022;
}


.browselink {
font-size:20px;
color:#C30022;
}


.browselink a: link
 {
color:#C30022;
font-size:20px;
}




code {
	background: #FFF;
	border: 1px solid #EEE;
	border-left: 6px solid #C1CAD3;
	color: #666;
	display: block;
	font: normal 1em Tahoma,sans-serif;
	line-height: 1.6em;
	margin-bottom: 12px;
	padding: 8px 10px;
	white-space: pre;
}


input, textarea {
	
       background:#000000;
       border: 1px solid #63748E;
       color:#FFFFFF;
       border-radius: 3px 3px 3px 3px;
	
}


.index_files_left {
	
	width: 170px;
         border-radius: 7px 7px 7px 7px;
        height:74px;
        border:2px dotted #898792;
        margin-left:5px;
        margin-top:10px;
        
}


.browse_file_box {
	
	width: 153px;
         border-radius: 7px 7px 7px 7px;
        height:65px;
        border:1px solid #545454;
        margin-left:5px;
        margin-top:10px;
}


.index_files_left img{

        
        border-top:1px dotted #CD5C5C ;
        border-bottom:1px dotted #CD5C5C;
        border-radius: 7px 7px 7px 7px;
        margin-top:8px;
        margin-left:4px;
        height:60px;
        width:160px;
        
}


.browse_file_box img {
border-bottom:1px dotted #FF331A;
border-top:1px dotted #FF331A;
 border-radius: 7px 7px 7px 7px;
height:53px;
margin-left:7px;
margin-top:6px;
width:140px;
}


blockquote {
	background: url(images/quote.gif) no-repeat;
	display: block;
	font-weight: bold;
	padding-left: 28px;
}

h2,h3,h1
{
 
	margin: 0px;
	margin-bottom: 2px;
	padding: 2px;
	padding-left: 4px;
	background:#47577B;
	color: #00CCCC;
	font-weight: bold;
	font-size: 13px;
        border: 1px double #1F232C;
        border-radius: 7px 7px 7px 7px;
}







/* misc */
.clearer {clear: both;}

.left {float: left;}

.right {float: right;}

/* structure */
.container {
	background: #FFF;
	font-size: 1.2em;
	margin: 0 auto;
	padding: 0 10px 10px;
	width: 780px;
}

/* header */
.top {
	
	padding: 0px 10px 0;
       
}
















/* title */
.header {
	background: #000000;
        border:1px solid #003366;
	font-size: 1.2em;
	margin: 0 auto;
	padding: 10px 10px 5px;
	width: 806px;
 border-radius: 7px 7px 7px 7px;
}
.header .left, .header .right {
	background: #A4A4A0;
	color: #FFF;
	height: 150px;	
}
.header .left {
	background: #B3C2C7 url(images/header.jpg) no-repeat;
	font: normal 2.8em "Trebuchet MS",sans-serif;
	line-height: 150px;
	text-align: center;	
	width: 564px;
}
.header .right {
	overflow: auto;
	width: 212px;
}
.header .right p,.header .right h2 {padding: 0 16px;}
.header .right h2 {padding-top: 16px; font: normal 1.6em "Trebuchet MS",sans-serif;}

/* navigation */
.navigation {	
	background: #D9E1E5 url(images/nav.gif);
	border: 1px solid #DFEEF7;
	border-color: #DFEEF7 #CFDEE7;
	height: 20px;
        margin-top:-3px;
}
.navigation a {
	background: #D9E1E5 url(images/nav.jpg);
	border-right: 1px solid #AFBEC7;
	color: #456;
	display: block;
	float: left;
	font: bold 1.1em sans-serif;
	line-height: 41px;
	padding: 0 20px;
	text-decoration: none;
}
.navigation a:hover {background-position: left bottom; color: #234;}

/* main */
.main {
	border-top: 4px solid #FFF;
	background: url(images/bgmain.gif) repeat-y;
        width:910px;
}

/* sub navigation */
.sidenav {
	float: right;
	width: 210px;
}
.sidenav h2 {
	color: #5A5A43;
	font-size: 1em;
	line-height: 30px;
	margin: 0;
	padding-left: 12px;
}
.sidenav ul {
	padding: 0;
	border-top: 1px solid #EAEADA;
}
.sidenav li {border-bottom: 1px solid #EAEADA;}
.sidenav li a {
	font-size: 1.1em;
	color: #554;
	display: block;
	padding: 8px 0 8px 5%;
	text-decoration: none;
	width: 95%;
}
.sidenav li a:hover {
	background: #F0F0EB;
	color: #654;	
}

/* content */
.content {
	float: left;
	margin: 10px 0;
	padding: 0 16px;
	width: 531px;
}
.content .descr {
	color: #664;
	font-size: 0.9em;
	margin-bottom: 6px;
}
.content li {
	list-style: url(images/li.gif);
	margin-left: 18px;
}
.content p {font-family: "Lucida Sans Unicode",sans-serif;}

/* footer */
#footer {

	
	color: #FFFFFF;
	font:bold 1em sans-serif;
        text-align:center;
        width:1024px;
        border-radius: 7px 7px 7px 7px;
}


.footer a,.footer a:hover {
color: #FFFFFF;}

